Subject: Re: Interview - Szabo Levente - DE
From: Saurabh Dadu <[email-masked]>
To: Szabo Levente <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Wed, 7 Apr 2021 18:37:10 +0000

Hi Levente,

I hope you are well. We need some information to process your payout. Can you please fill the form at https://form.jotform.com/lsmindia/bank-wire-AU with your bank information.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Szabo Levente <[email-masked]>
Sent: 17 March 2021 4:33 AM
To: Saurabh Dadu <[email-masked]>; Saurabh Dadu <[email-masked]>
Subject: Re: Interview - Szabo Levente - DE

Hi,

As I have mentioned in my previous email I am sending you my bank details (IBAN and BIC):

Bank name: BCR Romania

Account owner: Szabo Levente

IBAN: RO74 RNCB 0191 0624 3115 0014

BIC: RNCBROBU

Currency: USD - US Dollar

Thank you!

Regards,
Levente Szabo

On Hét, márc. 15, 2021 at 9:14, Saurabh Dadu
<[email-masked]> wrote:
9 am EET

Regards,

Saurabh Dadu
LiveSalesman

On Mar 15, 2021, at 12:39 PM, Szabo Levente <[email-masked]> wrote:

Ok, perfect!

9 am CET (Germany time) or EET (Bucharest time)?

Thank you!

Regards,
Levente Szabo

Sent from Yahoo Mail on Android<https://go.onelink.me/107872968?pid=InProduct&c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&af_wl=ym&af_sub1=Internal&af_sub2=Global_YGrowth&af_sub3=EmailSignature>

On Hét, márc. 15, 2021 at 9:05, Saurabh Dadu
<[email-masked]> wrote:
Dear Szabo,

Thanks for your email. The trainer is on leave tomorrow so the training will start on 17th at 9 am. I will make a group on WhatsApp today to introduce you and to get the IT set up started.

Regards,

Saurabh Dadu
LiveSalesman

On Mar 15, 2021, at 12:33 PM, Szabo Levente <[email-masked]> wrote:

Hi,

Sorry for writing again but unfortunately I didn't get an answer to my last email.

Could I get an info about the starting hour tomorrow?

Is there a link to log in for the training?

Thank you!

Regards,
Levente Szabo

On Pén, márc. 12, 2021 at 10:17, Szabo Levente
<[email-masked]> wrote:
Hi,

Could I get an info about starting hour on 16.03.2021?

Is there a link to log in for the training?

Thank you!

Regards,
Levente Szabo

On Ke, márc. 9, 2021 at 14:29, Saurabh Dadu
<[email-masked]> wrote:
Hi Levente,

We sent you your agreement by Docusign. Kindly sign it online and let me know if you have any questions.

The start date will be 16th March 2021

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Szabo Levente <[email-masked]>
Sent: 08 March 2021 2:46 PM
To: Saurabh Dadu <[email-masked]>; Saurabh Dadu <[email-masked]>
Subject: Re: Interview - Szabo Levente - DE

Hi,

It is perfect!

Thank you very much!

I agree and you can send me the final form.

Regards,
Levente Szabo

Sent from Yahoo Mail on Android<https://go.onelink.me/107872968?pid=InProduct&c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&af_wl=ym&af_sub1=Internal&af_sub2=Global_YGrowth&af_sub3=EmailSignature>

On Hét, márc. 8, 2021 at 11:14, Saurabh Dadu
<[email-masked]> wrote:
Dear Szabo,

Apologies for the delay in getting back to you. I was away.

To answer your questions:

In our conversation you have also mentioned the 20 day's leave or holidays and overtime wich will be paid but unfortunately I could not find this information in the contract.

This is answered in Section 5, subsection i.: i. LEAVE: You will be eligible for 20 leaves or holidays per year, starting after completing 3 months in this consulting agreement.

The compensation for Overtime is not specifically mentioned in the agreement, as overtime is not a regular or ongoing feature, and if we require overtime, you will be informed of what compensation you will get before we ask you for overtime. Usually its 1.0x of the standard compensation. If we ever require higher overtimes, we also sometimes pay 1.25x of base compensation.

For changing date to 16th - No problem, will send it final version.

Please let me know if you have any questions. I can send your contract when I get your go ahead.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Szabo Levente <[email-masked]>
Sent: 04 March 2021 6:37 AM
To: Saurabh Dadu <[email-masked]>
Subject: Re: Interview - Szabo Levente - DE

Hi,

Thank you for sending the draft contract!

I have a few question about starting date, leaves/ holidays and overtime.

As we had our discussion on zoom and also as I have mentioned in the form, the possible starting date is the 16.03.2021.

In our conversation you have also mentioned the 20 day's leave or holidays and overtime wich will be paid but unfortunately I could not find this information in the contract.

Is it possible to ad this additional information and also the starting date 16.03.2021?

I agree with the rest of the content.
(My bank will create a new USD account for me and I will send you the account number after.)

Thank you!

Regards,
Levente Szabo

On Sze, márc. 3, 2021 at 19:15, Saurabh Dadu
<[email-masked]> wrote:
Dear Szabo,

Please see attached draft contract. Please let me know if you have any questions. Once you've read it, please let me know, I will send you official contract by Docusign for signature.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Szabo Levente <[email-masked]>
Sent: 02 March 2021 5:15 AM
To: Saurabh Dadu <[email-masked]>
Subject: Re: Interview - Szabo Levente - DE

Hi,

Completed and sent.

Regards,
Levente Szabo

On Monday, March 1, 2021, 7:21:33 PM GMT+2, Saurabh Dadu <[email-masked]> wrote:

https://form.jotform.me/lsmindia/newhire-info-for-contract
Basic Information form for Contract<https://form.jotform.me/lsmindia/newhire-info-for-contract>
Please click the link to complete this form.
form.jotform.me

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Szabo Levente <[email-masked]>
Sent: 01 March 2021 10:40 PM
To: Saurabh Dadu <[email-masked]>
Subject: Re: Interview - Szabo Levente - DE

Hi,

I am available now.

Regards,
Levente Szabo

Sent from Yahoo Mail on Android<https://go.onelink.me/107872968?pid=InProduct&c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&af_wl=ym&af_sub1=Internal&af_sub2=Global_YGrowth&af_sub3=EmailSignature>

On Hét, márc. 1, 2021 at 10:37, Szabo Levente
<[email-masked]> wrote:
Ok, perfect!

19:05 if possible that I can end my shift properly.

Thank you!

Regards,
Levente Szabo

Sent from Yahoo Mail on Android<https://go.onelink.me/107872968?pid=InProduct&c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&af_wl=ym&af_sub1=Internal&af_sub2=Global_YGrowth&af_sub3=EmailSignature>

On Hét, márc. 1, 2021 at 10:29, Saurabh Dadu
<[email-masked]> wrote:
Lets speak @ 1900 Romania time today?

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Szabo Levente <[email-masked]>
Sent: 01 March 2021 1:54 PM
To: Saurabh Dadu <[email-masked]>
Subject: Re: Interview - Szabo Levente - DE

Hi,

Thank you for your email!

Is it ok for you today after 19 Bucarest time or better wednesday at 9 in the morning?

Regards,
Levente Szabo

Sent from Yahoo Mail on Android<https://go.onelink.me/107872968?pid=InProduct&c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&af_wl=ym&af_sub1=Internal&af_sub2=Global_YGrowth&af_sub3=EmailSignature>

On Hét, márc. 1, 2021 at 10:18, Saurabh Dadu
<[email-masked]> wrote:
Hi Szabo,

I hope you are doing well. I would like to have a follow-up conversation with you. Please let me know your availability.

Kind regards,

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Szabo Levente <[email-masked]>
Sent: 26 February 2021 12:14 PM
To: Saurabh Dadu <[email-masked]>
Subject: Re: Interview - Szabo Levente - DE

Hi,

Thank you for the conversation!

My phone number is 0040766475121.

Regards,
Levente Szabo

Sent from Yahoo Mail on Android<https://go.onelink.me/107872968?pid=InProduct&c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&af_wl=ym&af_sub1=Internal&af_sub2=Global_YGrowth&af_sub3=EmailSignature>

On Sze, febr. 24, 2021 at 12:25, Szabo Levente
<[email-masked]> wrote:
Perfect!

Thank you!
Have a nice day!

Regards,
Levente Szabo

Sent from Yahoo Mail on Android<https://go.onelink.me/107872968?pid=InProduct&c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&af_wl=ym&af_sub1=Internal&af_sub2=Global_YGrowth&af_sub3=EmailSignature>

On Sze, febr. 24, 2021 at 12:21, Saurabh Dadu
<[email-masked]> wrote:
Hi - Modified to 8:30 on Friday.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Szabo Levente <[email-masked]>
Sent: 24 February 2021 3:48 PM
To: Saurabh Dadu <[email-masked]>
Subject: Re: Interview - Szabo Levente - DE

Hi,

As I have mentioned in the Bestjobs messaging platform it is possible between 8:30 and 9:00 Bucarest time.

Regards,
Levente Szabo

Sent from Yahoo Mail on Android<https://go.onelink.me/107872968?pid=InProduct&c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&af_wl=ym&af_sub1=Internal&af_sub2=Global_YGrowth&af_sub3=EmailSignature>

On Sze, febr. 24, 2021 at 12:08, Saurabh Dadu
<[email-masked]> wrote:
9:15 AM Romania time
Link: https://us02web.zoom.us/j/9979579386

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Szabo Levente <[email-masked]>
Sent: 24 February 2021 3:35 PM
To: Saurabh Dadu <[email-masked]>
Subject: Re: Interview - Szabo Levente - DE

Hi,

For you have a zoom link for the interview?
Time 8:30 Bucarest tomorrow?

Regards,
Levente Szabo

Sent from Yahoo Mail on Android<https://go.onelink.me/107872968?pid=InProduct&c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&af_wl=ym&af_sub1=Internal&af_sub2=Global_YGrowth&af_sub3=EmailSignature>

On Sze, febr. 24, 2021 at 11:56, Saurabh Dadu
<[email-masked]> wrote:
Dear Szabo,

Please see the Zoom link for interview tomorrow. Please visit www.eposaudio.com<http://www.eposaudio.com> to learn about our products before the interview.

Good luck

Saurabh